def input_cement_paste():
    cement_paste = {'name': 'cement_paste',
                    'raw_powder_to_paste_ratio': 1.4,
                    'mass_density': 2805.0,
                    'portions_cement': [0.8951, 0.0483, 0.0461, 0.0105],  # C-S-H matrix, clinker, portlandite (CH),  low stiffness phases
                    'e': [None, 113.0e9, 43.88e9, 7.45e9],
                    'nu': [None, 0.3, 0.3, 0.2],
                    'char_length_multiplier': 2.7,
                    'matrix_tens_strength': 2e6,
                    'matrix_comp_strength': 68.7e6,
                    'matrix_gf': 12  # fracture energy of the matrix [J/m2]
                    }
    return cement_paste