def input_aggregates():
    aggregates = {'name': ['marble'],
                  'mass_percentage': [10],
                  'mass_density': [2710.0],
                  'E': [62.0e9],
                  'nu': [0.2],
                  'coated': [True],
                  'mean_radius': [20e-6],  # here must be a number even if coated is False
                  'coating_thickness': [15e-6],  # here must be a number even if coated is False
                  'E_coating': [15.3e9]  # here must be a number even if coated is False
                  }
    return aggregates


def input_aggregates_no_itz():
    aggregates_no_itz = {'name': ['marble'],
                  'mass_percentage': [10],
                  'mass_density': [2710.0],
                  'E': [62.0e9],
                  'nu': [0.2],
                  'coated': [False],
                  'mean_radius': [20e-6],  # here must be a number even if coated is False
                  'coating_thickness': [15e-6],  # here must be a number even if coated is False
                  'E_coating': [15.3e9]  # here must be a number even if coated is False
                  }
    return aggregates_no_itz